# Dolibarr language file - Source file is en_US - suppliers
Suppliers=Dobavljači
Supplier=Dobavljač
AddSupplier=Dodati dobavljača
SupplierRemoved=Dobavljač obrisan
SuppliersInvoice=Računi dobavljača
ShowSupplierInvoice=Prikazati račun dobavljača
NewSupplier=Novi dobavljač
History=Povijest
ListOfSuppliers=Popis dobavljača
ShowSupplier=Prikazati dobavljača
OrderDate=Datum predračuna
BuyingPrice=Nabavna cijena
BuyingPriceMin=Najniža nabavna cijena
BuyingPriceMinShort=Najn. nabavna cijena
TotalBuyingPriceMinShort=Ukupno nabavne cijene od svih proizvoda
TotalSellingPriceMinShort=Ukupno prodajne cijene od svih proizvoda
TotalBuyingPriceMin=Ukupna nabavna cijena pod proizvoda
SomeSubProductHaveNoPrices=Neki pod proizvodi nemaju definirane cijene
AddSupplierPrice=Dodati dobavljačevu cijenu
ChangeSupplierPrice=Urediti dobavljačevu cijenu
ErrorQtyTooLowForThisSupplier=Količina je preniska za ovog dobavljača ili nema definirane dobavljačeve cijene za ovaj proizvod
ErrorSupplierCountryIsNotDefined=Država za ovog dobavljača nije definirana. Molimo vas ispravite to prvo.
ProductHasAlreadyReferenceInThisSupplier=Ovaj proizvod ima već oznaku kod ovog dobavljača
ReferenceSupplierIsAlreadyAssociatedWithAProduct=Ovaj dobavljač je vez povezan sa oznakom: %s
NoRecordedSuppliers=Nema spremljenih dobavljača
SupplierPayment=Plaćanja prema dobavljaču
SuppliersArea=Dobavljači
RefSupplierShort=Ozn. dobavljača
Availability=Dostupnost
ExportDataset_fournisseur_1=Popis računa dobavljača i redova u računima
ExportDataset_fournisseur_2=Računi dobavljača i plaćanja
ExportDataset_fournisseur_3=Predračuni (primke) dobavljača i redovi u predračunima (primkama)
ApproveThisOrder=Odobriti ovaj predračun (primku)
ConfirmApproveThisOrder=Da li ste sigurni da želite odobriti ovaj predračun (primku) <b>%s</b>?
DenyingThisOrder=Odbiti ovaj predračun (primku)
ConfirmDenyingThisOrder=Da li ste sigurni da želite odbiti ovaj predračun (primku) <b>%s</b>?
ConfirmCancelThisOrder=Da li ste sigurni da želite otkazati ovaj predračun <b>%s</b>?
AddCustomerOrder=Stvoriti predračun klijenta
AddCustomerInvoice=Stvoriti račun klijenta
AddSupplierOrder=Stvoriti predračun (primku) dobavljača
AddSupplierInvoice=Stvoriti račun dobavljača
ListOfSupplierProductForSupplier=Popis proizvoda i cijene za dobavljača <b>%s</b>
NoneOrBatchFileNeverRan=Nema podataka ili grupa <b>%s</b> nije bila pokrenuta u zadnje vrijeme
SentToSuppliers=Poslano dobavljačima
ListOfSupplierOrders=Popis predračuna (primki) dobavljača
MenuOrdersSupplierToBill=Predračuni (primke) spremne za račun
NbDaysToDelivery=Kašnjenje u danima
DescNbDaysToDelivery=Najveće kašnjenje proizvoda iz ovog predračuna (primke)
UseDoubleApproval=Koristite dvostruko odobrenje kada je iznos (bez poreza) veći od (Drugo Odobrenje može obaviti bilo koji korisnik s dopuštenjem. Postavite 0 ukoliko ne želite dvostruko odobrenje)
SupplierReputation=Reputacija dobavljača
DoNotOrderThisProductToThisSupplier=Ne naručivati
NotTheGoodQualitySupplier=Loša kvaliteta
ReputationForThisProduct=Reputacija
